LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   unable to install package-query-1.5 from AUR (https://www.linuxquestions.org/questions/linux-newbie-8/unable-to-install-package-query-1-5-from-aur-4175532641/)

1asipper 01-31-2015 04:45 PM

unable to install package-query-1.5 from AUR
 
I'm getting

Error: pkgver is not allowed to be empty
Error: pkgrel is not allowed to be empty

when using makepkg -s

i modified PKGBUILD to put the arch as "any"

Head_on_a_Stick 01-31-2015 06:25 PM

Builds fine here.

The pkgver & pkgrel are clearly set in the PKGBUILD:
Code:

pkgver=1.5
pkgrel=2

https://aur.archlinux.org/packages/p...query/PKGBUILD

1asipper 01-31-2015 08:09 PM

Thanks

It works fine now.


All times are GMT -5. The time now is 06:01 PM.